using UnityEngine;

public class ModuleBehavior : MonoBehaviour {
	private Tuple<Module, ModuleData> module;

	public void setModule(Tuple<Module, ModuleData> module) {
		this.module = module;
	}

	public Tuple<Module, ModuleData> getModule() {
		return module;
	}
}
